config:
  triacontane: 766
  privet: 929
  damkjernite: 206
  claut: 496
  sterigma: 33
  wandlike: 230
  statuary: 211
  heterogone: 361
  syringeal: 864
  veritableness: 212
  adenophthalmia: 338
  rabbitweed: 293
  ungrayed: 528
  unrecreated: 554
  santalwood: 673
